<?php

$sql = "select * from ind_mat where secao = '$s' order by id  ASC";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
{
echo'
<div id="cont1">

<div id="titulos1">';

if ($valor["titulo_onoff"]=='ON')
  { 
echo'
<h2>
'.$valor["nome"].'
</h2>
<h5>
'.$valor["titulo_01"].'
</h5>';
  }

if ($valor["titulo_onoff"]=='OFF')
  { 
echo'';
  }

echo'


</div>';

if ($valor["imagem_01"]!='embranco.gif')
  {
echo'
<div id="img1">

<'.$valor["link_auto_01"].''.$valor["cod_mat"].'>
<'.$valor["link_alter_01"].''.$valor["url_01"].'>
<img src="images/'.$valor["imagem_01"].'"  border="0">
</a>

<div id="legenda1">

'.$valor["legenda_01"].'

</div>

</div>';
  }

echo'
<div id="textodestaque1">

<h2>
'.$valor["titulo_01_dir"].'
</h2>
<h6>
'.$valor["subtitulo_01"].'
</h6>

<'.$valor["link_auto_01"].''.$valor["cod_mat"].'>
<'.$valor["link_alter_01"].''.$valor["url_01"].'>
'.$valor["texto_01_dir"].'
</a>

</div>

</div>';

}


?>